
//----------------------------------------------------
// The following code was generated by CUP v0.10k
// Sat Jun 03 21:53:18 BRT 2023
//----------------------------------------------------

/** CUP generated class containing symbol constants. */
public class sym {
  /* terminals */
  public static final int FECHA_PARENT = 9;
  public static final int MAIS = 3;
  public static final int FECHA_CHAVE = 11;
  public static final int PTVIRG = 2;
  public static final int MENOS = 4;
  public static final int NUMBER = 15;
  public static final int ABRE_PARENT = 8;
  public static final int MULT = 6;
  public static final int MOD = 7;
  public static final int EOF = 0;
  public static final int ABRE_CHAVE = 10;
  public static final int DIV = 5;
  public static final int OP_RELACIONAL = 14;
  public static final int error = 1;
  public static final int KW_ELSE = 13;
  public static final int KW_IF = 12;
}

